4 Replies Latest reply on Sep 3, 2015 2:30 AM by omar.92

    Unknown Flex SDK: "Extension Builder 3.4"

    omar.92

      I was following the adobe illustrator CS6 Programmer's guide and was on the part of Delivering a plug-in with a Flash UI.

       

       

      I have Flash Builder 4.6 installed and while importing a sample project "FreeGridUI" I get the error Unknown Flex SDK: "Extension Builder 3.4".

      I looked for a solution online which told me to download the latest extension builder and install it through Flash Builder->Help->Install New Software but in the middle I face the following error.
      errr.png

      Any suggestions as to what I should do ?